{
  // Vanilla Changes Pack Beschreibungen

  "vanillachanges.v4.0.cu0.pack.description": "§f> §6Für MC: §a1.21.3 - 1.21.11\n§f> §9Paket-Version: §a4.0",
  "vanillachanges.v4.0.cu1.pack.description": "§f> §6Für MC: §a1.21.3 - 26.1\n§f> §9Paket-Version: §a4.0-C1",
  "vanillachanges.xmasgui.pack.description": "§f> §4Gemacht von §b§lVanilla §f§lLab\n§f> §2Erweiterungs-Version: §c§nP1-4.0",
  "vanillachanges.v4.0.cu0.darkgui.pack.description": "§8> §6Für MC: §a1.21.3 - 1.21.11\n§8> §9Erweiterungs-Version: §a4.0",
  "vanillachanges.v4.0.cu1.darkgui.pack.description": "§8> §6Für MC: §a1.21.3 - 26.1\n§8> §9Erweiterungs-Version: §a4.0-C1",
  


  // Vanila Verzauberungen

  "enchantment.minecraft.aqua_affinity": "§e\uefe1 Wasseraffinität",
  "enchantment.minecraft.bane_of_arthropods": "§a\uefe6 Nemesis der Gliederfüßer",
  "enchantment.minecraft.binding_curse": "§4\uffe5 Fluch der Bindung",
  "enchantment.minecraft.blast_protection": "§a\ueef3 Explosionsschutz",
  "enchantment.minecraft.channeling": "§d\uffe7 Entladung",
  "enchantment.minecraft.depth_strider": "§e\uffe6 Wasserläufer",
  "enchantment.minecraft.efficiency": "§a\ueef5 Effizienz",
  "enchantment.minecraft.feather_falling": "§d\uffe3 Federfall",
  "enchantment.minecraft.fire_aspect": "§c\ueef7 Verbrennung",
  "enchantment.minecraft.fire_protection": "§a\ueef3 Feuerschutz",
  "enchantment.minecraft.flame": "§c\ueef7 Flamme",
  "enchantment.minecraft.fortune": "§d\ueef8 Glück",
  "enchantment.minecraft.frost_walker": "§d\uefe4 Eisläufer",
  "enchantment.minecraft.impaling": "§a\uefe6 Harpune",
  "enchantment.minecraft.infinity": "§d\uefe8 Unendlichkeit",
  "enchantment.minecraft.knockback": "§e\uefe5 Rückstoß",
  "enchantment.minecraft.looting": "§d\ueef8 Plünderung",
  "enchantment.minecraft.loyalty": "§d\uffe8 Treue",
  "enchantment.minecraft.luck_of_the_sea": "§d\ueef8 Glück des Meeres",
  "enchantment.minecraft.lure": "§a\ueef1 Köder",
  "enchantment.minecraft.mending": "§d\uffe2 Reparatur",
  "enchantment.minecraft.multishot": "§e\uffe9 Merhrfachschuss",
  "enchantment.minecraft.piercing": "§e\ufee1 Durchschuss",
  "enchantment.minecraft.power": "§a\uefe6 Stärke",
  "enchantment.minecraft.projectile_protection": "§a\ueef3 Schussschutz",
  "enchantment.minecraft.protection": "§a\ueef3 Schutz",
  "enchantment.minecraft.punch": "§e\uefe5 Schlag",
  "enchantment.minecraft.quick_charge": "§e\ueef5 Schnellladen",
  "enchantment.minecraft.respiration": "§d\ueef6 Atmung",
  "enchantment.minecraft.riptide": "§d\uefe7 Sog",
  "enchantment.minecraft.sharpness": "§a\uefe6 Shärfe",
  "enchantment.minecraft.silk_touch": "§d\ueef9 Behutsamkeit",
  "enchantment.minecraft.smite": "§a\uefe6 Bann",
  "enchantment.minecraft.soul_speed": "§d\uffe4 Seelenläufer",
  "enchantment.minecraft.sweeping_edge": "§e\uefe2 Schwungkraft",
  "enchantment.minecraft.swift_sneak": "§d\uefe3 Huschen",
  "enchantment.minecraft.thorns": "§d\uffe1 Dornen",
  "enchantment.minecraft.unbreaking": "§a\ueef2 Haltbarkeit",
  "enchantment.minecraft.vanishing_curse": "§4\uffe5 Fluch des Verschwindens",
  "enchantment.minecraft.breach": "§e\ueef4 Durchbruch",
  "enchantment.minecraft.density": "§a\uefe6 Dichte",
  "enchantment.minecraft.wind_burst": "§d\uefe9 Windstoß",
  "enchantment.minecraft.lunge": "§e\uefec Vorstoß",


  // Nicht Vanilla Verzauberungen (Einzeln)

  "enchantment.veinmine": "§dAderabbau",
  "enchantment.mastery3.unbreakable": "§dUnzerstörbar",
  "enchantment.soulbound.soulbound": "§dSeelenbündung",

  // Verzauberungs Farb-Logik:

  // - Generisch: §a (Hellgrün)
  // - Feuer: §c (Rot)
  // - Mechanik: §e (Gelb)
  // - Mystisch: §d (Magenta)
  // - Universal: §6 (Gold)
  // - Fluch: §4 (Dunkelrot)


    // Effekte

    "effect.minecraft.absorption": "§eAbsorption",
    "effect.minecraft.bad_omen": "§4Drohendes Unheil",
    "effect.minecraft.blindness": "§8Blindheit",
    "effect.minecraft.conduit_power": "§3Meereskraft",
    "effect.minecraft.darkness": "§8Dunkelheit",
    "effect.minecraft.dolphins_grace": "§bGunst des Delfins",
    "effect.minecraft.fire_resistance": "§cFeuerresistenz",
    "effect.minecraft.glowing": "§e§lLeuchten",
    "effect.minecraft.haste": "§dEile",
    "effect.minecraft.health_boost": "§aExtraenergie",
    "effect.minecraft.hero_of_the_village": "§aHeld des Dorfes",
    "effect.minecraft.hunger": "§2Hunger",
    "effect.minecraft.infested": "§7Befallen",
    "effect.minecraft.instant_damage": "§4Direktschaden",
    "effect.minecraft.instant_health": "§dDirektheilung",
    "effect.minecraft.invisibility": "§fUnsichtbarkeit",
    "effect.minecraft.jump_boost": "§aSprungkraft",
    "effect.minecraft.levitation": "§fSchwebekraft",
    "effect.minecraft.luck": "§aGlück",
    "effect.minecraft.mining_fatigue": "§3Abbaulähmung",
    "effect.minecraft.nausea": "§2Übelkeit",
    "effect.minecraft.night_vision": "§9Nachtsicht",
    "effect.minecraft.oozing": "§aSchleimen",
    "effect.minecraft.poison": "§2Vergiftung",
    "effect.minecraft.raid_omen": "§7Drohender Überfall",
    "effect.minecraft.regeneration": "§dRegeneration",
    "effect.minecraft.resistance": "§7Resistenz",
    "effect.minecraft.saturation": "§6Sättigung",
    "effect.minecraft.slow_falling": "§fSanfter Fall",
    "effect.minecraft.slowness": "§8Langsamkeit",
    "effect.minecraft.speed": "§dGeschwindigkeit",
    "effect.minecraft.strength": "§5Stärke",
    "effect.minecraft.trial_omen": "§bDrohende Prüfung",
    "effect.minecraft.unluck": "§2Unglück",
    "effect.minecraft.water_breathing": "§bUnterwasseratmung",
    "effect.minecraft.weakness": "§cSchwäche",
    "effect.minecraft.weaving": "§fWeben",
    "effect.minecraft.wind_charged": "§fWindgeladen",
    "effect.minecraft.wither": "§8Verdorrung",


      // Text Änderungen

      "menu.returnToGame": "§aZurück zum Spiel",
      "menu.disconnect": "§cVerbindung Trennen",
      "menu.quit": "§cSpiel beenden",
      "menu.returnToMenu": "§cSpeichern und verlassen",
      "menu.online": "§dRealms",
      "options.narrator.off": "§cAUS",
      "options.off": "§cAUS",
      "options.on": "§aAN",
      "options.graphics.fabulous": "§dFabelhaft!",
      "options.graphics.fancy": "§aSchön",
      "options.graphics.fast": "§eSchnell",
      "options.difficulty.peaceful": "§bFriedlich",
      "options.difficulty.easy": "§aEinfach",
      "options.difficulty.normal": "§eNormal",
      "options.difficulty.hard": "§cSchwer",
      "options.fov.min": "§aNormal",
      "options.fov.max": "§cQuake Pro",
      "options.skinCustomisation": "Aussehen...",
      "options.sounds": "Töne...",
      "accessibility.onboarding.accessibility.button": "Barrierefreiheit...",
      "title.credits": "§6Vanilla §9Changes §f- Von §bVanilla §fLab",
      "selectWorld.gameMode.creative": "§5Kreativ",
      "selectWorld.gameMode.adventure": "§eAbenteuer",
      "selectWorld.gameMode.hardcore": "§cHardcore",
      "selectWorld.gameMode.spectator": "§9Zuschauer",
      "selectWorld.gameMode.survival": "§aÜberleben",
      "gameMode.creative": "§5Kreativmodus",
      "gameMode.hardcore": "§cHardcoremodus",
      "gameMode.spectator": "§9Zuschauermodus",
      "gameMode.survival": "§aÜberlebensmodus",
      "gameMode.adventure": "§eAbenteuermodus",
      "deathScreen.respawn": "§aWiederbeleben",
      "deathScreen.spectate": "§9Welt beobachten",
      "deathScreen.titleScreen": "§cHauptmenu",
      "deathScreen.title": "§cDu bist gestorben!",
      "deathScreen.title.hardcore": "§cGame Over!",
      "debug.prefix": "§9§l<<§6§lSystem§9§l>>",
      "debug.reload_resourcepacks.message": "§bResourcenpakete neu geladen",
      "debug.chunk_boundaries.off": "§bChunk-Grenzen: §cUnsichtbar",
      "debug.chunk_boundaries.on": "§bChunk-Grenzen: §aSichtbar",
      "debug.show_hitboxes.off": "§bHitboxen: §cUnsichtbar",
      "debug.show_hitboxes.on": "§bHitboxen: §aSichtbar",
      "debug.reload_chunks.message": "§bAlle Chunks werden neu geladen",
      "debug.advanced_tooltips.off": "§bErweiterte tooltips: §cUnsichtbar",
      "debug.advanced_tooltips.on": "§bErweiterte tooltips: §aSichtbar",
      "debug.copy_location.message": "§bPosition is die Zwischenablage kopiert",
      "debug.crash.warning": "§bAbsturz §c%s...",
      "debug.creative_spectator.error": "§cSpielmodusauswahl kann wegen fehlender Berechtigung nicht geöffnet werden",
      "debug.dump_dynamic_textures": "§bDynamische Texturen in %s gespeichert",
      "debug.gamemodes.error": "§cSpielmodusauswahl kann wegen fehlender Berechtigung nicht geöffnet werden",
      "debug.inspect.client.block": "§bClient-Seitige Blockdaten in die Zwischenablage kopiert",
      "debug.inspect.client.entity": "§bClient-Seitige Entitätsdaten in die Zwischenablage kopiert",
      "debug.inspect.server.block": "§bServer-Seitige Blockdaten in die Zwischenablage kopiert",
      "debug.inspect.server.entity": "§bServer-Seitige Entitätsdaten in die Zwischenablage kopiert",
      "debug.pause_focus.off": "§bPause nach Fokusverlust: §cAusgeschaltet",
      "debug.pause_focus.on": "§bPause nach Fokusverlust: §aEingeschaltet",
      "debug.profiling.start": "§bProfiling §bfür %s Sekunden §agestarted. Nutze F3 + L um frühzeitig zu beenden",
      "debug.profiling.stop": "§bProfiling §cbeendet§b. Ergebnisse in %s gespeichert",
      "key.keyboard.unknown": "§nNicht zugewiesen",
      "item.minecraft.diamond_chestplate": "Diamantbrustplatte",
      "item.minecraft.golden_chestplate": "Goldbrustplatte",
      "item.minecraft.iron_chestplate": "Eisenbrustplatte",
      "item.minecraft.netherite_chestplate": "Netheritbrustplatte",
      "item.unbreakable": "§eUnzerstörbar",

      // Mods
      
      "options.borderlessFullscreen": "§bRandlos",
      "modmenu.title": "§9Mods",



        // Behälter Namen

        "container.inventory": "Inventar",
        "container.hopper": "",
        "container.crafting": "",
        "container.dispenser": "",
        "container.dropper": "",
        "container.furnace": "",
        "container.enchant": "",
        "container.smoker": "",
        "container.blast_furnace": "",
        "container.repair": "",
        "container.creative": "",
        "container.brewing":"",
        "container.chest": "",
        "container.chestDouble": "",
        "container.enderchest": "",
        "container.beacon": "",
        "container.shulkerBox": "",
        "container.barrel": "",
        "container.loom": "",
        "container.crafter": "",
        "container.grindstone_title": "",
        "container.cartography_table": "",
        "container.stonecutter": "",
        "container.upgrade": "",
        "entity.minecraft.cherry_chest_boat": "",
        "entity.minecraft.chest_boat": "",
        "entity.minecraft.chest_minecart": "",
        "entity.minecraft.bamboo_chest_raft": "",
        "entity.minecraft.acacia_chest_boat": "",
        "entity.minecraft.birch_chest_boat": "",
        "entity.minecraft.dark_oak_chest_boat": "",
        "entity.minecraft.jungle_chest_boat": "",
        "entity.minecraft.mangrove_chest_boat": "",
        "entity.minecraft.oak_chest_boat": "",
        "entity.minecraft.pale_oak_chest_boat": "",
        "entity.minecraft.spruce_chest_boat": "",
        "merchant.trades": "§f\uE995\uE995\uE995\uEe99",


            // Trank Stärke

            "potion.potency.0":"§b1",
            "potion.potency.1":"§b2",
            "potion.potency.2":"§b3",
            "potion.potency.3":"§b4",
            "potion.potency.4":"§b5",
            "potion.potency.5":"§b§l6",
            "potion.potency.6":"§b§l7",
            "potion.potency.7":"§b§l8",
            "potion.potency.8":"§b§l9",
            "potion.potency.9":"§b§l10",
            "potion.potency.10":"§b§l11",
            "potion.potency.11":"§b§l12",
            "potion.potency.12":"§b§l13",
            "potion.potency.13":"§b§l14",
            "potion.potency.14":"§b§l15",
            "potion.potency.15":"§b§l16",
            "potion.potency.16":"§b§l17",
            "potion.potency.17":"§b§l18",
            "potion.potency.18":"§b§l19",
            "potion.potency.19":"§b§l20",
            "potion.potency.20":"§b§l21",
            "potion.potency.21":"§b§l22",
            "potion.potency.22":"§b§l23",
            "potion.potency.23":"§b§l24",
            "potion.potency.24":"§b§l25",
            "potion.potency.25":"§b§l26",
            "potion.potency.26":"§b§l27",
            "potion.potency.27":"§b§l28",
            "potion.potency.28":"§b§l29",
            "potion.potency.29":"§b§l30",
            "potion.potency.30":"§b§l31",
            "potion.potency.31":"§b§l32",
            "potion.potency.32":"§b§l33",
            "potion.potency.33":"§b§l34",
            "potion.potency.34":"§b§l35",
            "potion.potency.35":"§b§l36",
            "potion.potency.36":"§b§l37",
            "potion.potency.37":"§b§l38",
            "potion.potency.38":"§b§l39",
            "potion.potency.39":"§b§l40",
            "potion.potency.40":"§b§l41",
            "potion.potency.41":"§b§l42",
            "potion.potency.42":"§b§l43",
            "potion.potency.43":"§b§l44",
            "potion.potency.44":"§b§l45",
            "potion.potency.45":"§b§l46",
            "potion.potency.46":"§b§l47",
            "potion.potency.47":"§b§l48",
            "potion.potency.48":"§b§l49",
            "potion.potency.49":"§b§l50",
            "potion.potency.50":"§b§l51",
            "potion.potency.51":"§b§l52",
            "potion.potency.52":"§b§l53",
            "potion.potency.53":"§b§l54",
            "potion.potency.54":"§b§l55",
            "potion.potency.55":"§b§l56",
            "potion.potency.56":"§b§l57",
            "potion.potency.57":"§b§l58",
            "potion.potency.58":"§b§l59",
            "potion.potency.59":"§b§l60",
            "potion.potency.60":"§b§l61",
            "potion.potency.61":"§b§l62",
            "potion.potency.62":"§b§l63",
            "potion.potency.63":"§b§l64",
            "potion.potency.64":"§b§l65",
            "potion.potency.65":"§b§l66",
            "potion.potency.66":"§b§l67",
            "potion.potency.67":"§b§l68",
            "potion.potency.68":"§b§l69",
            "potion.potency.69":"§b§l70",
            "potion.potency.70":"§b§l71",
            "potion.potency.71":"§b§l72",
            "potion.potency.72":"§b§l73",
            "potion.potency.73":"§b§l74",
            "potion.potency.74":"§b§l75",
            "potion.potency.75":"§b§l76",
            "potion.potency.76":"§b§l77",
            "potion.potency.77":"§b§l78",
            "potion.potency.78":"§b§l79",
            "potion.potency.79":"§b§l80",
            "potion.potency.80":"§b§l81",
            "potion.potency.81":"§b§l82",
            "potion.potency.82":"§b§l83",
            "potion.potency.83":"§b§l84",
            "potion.potency.84":"§b§l85",
            "potion.potency.85":"§b§l86",
            "potion.potency.86":"§b§l87",
            "potion.potency.87":"§b§l88",
            "potion.potency.88":"§b§l89",
            "potion.potency.89":"§b§l90",
            "potion.potency.90":"§b§l91",
            "potion.potency.91":"§b§l92",
            "potion.potency.92":"§b§l93",
            "potion.potency.93":"§b§l94",
            "potion.potency.94":"§b§l95",
            "potion.potency.95":"§b§l96",
            "potion.potency.96":"§b§l97",
            "potion.potency.97":"§b§l98",
            "potion.potency.98":"§b§l99",
            "potion.potency.99":"§b§l100",
            "potion.potency.100":"§b§l101",
            "potion.potency.101":"§b§l102",
            "potion.potency.102":"§b§l103",
            "potion.potency.103":"§b§l104",
            "potion.potency.104":"§b§l105",
            "potion.potency.105":"§b§l106",
            "potion.potency.106":"§b§l107",
            "potion.potency.107":"§b§l108",
            "potion.potency.108":"§b§l109",
            "potion.potency.109":"§b§l110",
            "potion.potency.110":"§b§l111",
            "potion.potency.111":"§b§l112",
            "potion.potency.112":"§b§l113",
            "potion.potency.113":"§b§l114",
            "potion.potency.114":"§b§l115",
            "potion.potency.115":"§b§l116",
            "potion.potency.116":"§b§l117",
            "potion.potency.117":"§b§l118",
            "potion.potency.118":"§b§l119",
            "potion.potency.119":"§b§l120",
            "potion.potency.120":"§b§l121",
            "potion.potency.121":"§b§l122",
            "potion.potency.122":"§b§l123",
            "potion.potency.123":"§b§l124",
            "potion.potency.124":"§b§l125",
            "potion.potency.125":"§b§l126",
            "potion.potency.126":"§b§l127",
            "potion.potency.127":"§b§l128",
            "potion.potency.128":"§b§l129",
            "potion.potency.129":"§b§l130",
            "potion.potency.130":"§b§l131",
            "potion.potency.131":"§b§l132",
            "potion.potency.132":"§b§l133",
            "potion.potency.133":"§b§l134",
            "potion.potency.134":"§b§l135",
            "potion.potency.135":"§b§l136",
            "potion.potency.136":"§b§l137",
            "potion.potency.137":"§b§l138",
            "potion.potency.138":"§b§l139",
            "potion.potency.139":"§b§l140",
            "potion.potency.140":"§b§l141",
            "potion.potency.141":"§b§l142",
            "potion.potency.142":"§b§l143",
            "potion.potency.143":"§b§l144",
            "potion.potency.144":"§b§l145",
            "potion.potency.145":"§b§l146",
            "potion.potency.146":"§b§l147",
            "potion.potency.147":"§b§l148",
            "potion.potency.148":"§b§l149",
            "potion.potency.149":"§b§l150",
            "potion.potency.150":"§b§l151",
            "potion.potency.151":"§b§l152",
            "potion.potency.152":"§b§l153",
            "potion.potency.153":"§b§l154",
            "potion.potency.154":"§b§l155",
            "potion.potency.155":"§b§l156",
            "potion.potency.156":"§b§l157",
            "potion.potency.157":"§b§l158",
            "potion.potency.158":"§b§l159",
            "potion.potency.159":"§b§l160",
            "potion.potency.160":"§b§l161",
            "potion.potency.161":"§b§l162",
            "potion.potency.162":"§b§l163",
            "potion.potency.163":"§b§l164",
            "potion.potency.164":"§b§l165",
            "potion.potency.165":"§b§l166",
            "potion.potency.166":"§b§l167",
            "potion.potency.167":"§b§l168",
            "potion.potency.168":"§b§l169",
            "potion.potency.169":"§b§l170",
            "potion.potency.170":"§b§l171",
            "potion.potency.171":"§b§l172",
            "potion.potency.172":"§b§l173",
            "potion.potency.173":"§b§l174",
            "potion.potency.174":"§b§l175",
            "potion.potency.175":"§b§l176",
            "potion.potency.176":"§b§l177",
            "potion.potency.177":"§b§l178",
            "potion.potency.178":"§b§l179",
            "potion.potency.179":"§b§l180",
            "potion.potency.180":"§b§l181",
            "potion.potency.181":"§b§l182",
            "potion.potency.182":"§b§l183",
            "potion.potency.183":"§b§l184",
            "potion.potency.184":"§b§l185",
            "potion.potency.185":"§b§l186",
            "potion.potency.186":"§b§l187",
            "potion.potency.187":"§b§l188",
            "potion.potency.188":"§b§l189",
            "potion.potency.189":"§b§l190",
            "potion.potency.190":"§b§l191",
            "potion.potency.191":"§b§l192",
            "potion.potency.192":"§b§l193",
            "potion.potency.193":"§b§l194",
            "potion.potency.194":"§b§l195",
            "potion.potency.195":"§b§l196",
            "potion.potency.196":"§b§l197",
            "potion.potency.197":"§b§l198",
            "potion.potency.198":"§b§l199",
            "potion.potency.199":"§b§l200",
            "potion.potency.200":"§b§l201",
            "potion.potency.201":"§b§l202",
            "potion.potency.202":"§b§l203",
            "potion.potency.203":"§b§l204",
            "potion.potency.204":"§b§l205",
            "potion.potency.205":"§b§l206",
            "potion.potency.206":"§b§l207",
            "potion.potency.207":"§b§l208",
            "potion.potency.208":"§b§l209",
            "potion.potency.209":"§b§l210",
            "potion.potency.210":"§b§l211",
            "potion.potency.211":"§b§l212",
            "potion.potency.212":"§b§l213",
            "potion.potency.213":"§b§l214",
            "potion.potency.214":"§b§l215",
            "potion.potency.215":"§b§l216",
            "potion.potency.216":"§b§l217",
            "potion.potency.217":"§b§l218",
            "potion.potency.218":"§b§l219",
            "potion.potency.219":"§b§l220",
            "potion.potency.220":"§b§l221",
            "potion.potency.221":"§b§l222",
            "potion.potency.222":"§b§l223",
            "potion.potency.223":"§b§l224",
            "potion.potency.224":"§b§l225",
            "potion.potency.225":"§b§l226",
            "potion.potency.226":"§b§l227",
            "potion.potency.227":"§b§l228",
            "potion.potency.228":"§b§l229",
            "potion.potency.229":"§b§l230",
            "potion.potency.230":"§b§l231",
            "potion.potency.231":"§b§l232",
            "potion.potency.232":"§b§l233",
            "potion.potency.233":"§b§l234",
            "potion.potency.234":"§b§l235",
            "potion.potency.235":"§b§l236",
            "potion.potency.236":"§b§l237",
            "potion.potency.237":"§b§l238",
            "potion.potency.238":"§b§l239",
            "potion.potency.239":"§b§l240",
            "potion.potency.240":"§b§l241",
            "potion.potency.241":"§b§l242",
            "potion.potency.242":"§b§l243",
            "potion.potency.243":"§b§l244",
            "potion.potency.244":"§b§l245",
            "potion.potency.245":"§b§l246",
            "potion.potency.246":"§b§l247",
            "potion.potency.247":"§b§l248",
            "potion.potency.248":"§b§l249",
            "potion.potency.249":"§b§l250",
            "potion.potency.250":"§b§l251",
            "potion.potency.251":"§b§l252",
            "potion.potency.252":"§b§l253",
            "potion.potency.253":"§b§l254",
            "potion.potency.254":"§c§l255",
            "effect.duration.infinite": "§6§lUnendlich",


              // Verzauberungs Level

              "enchantment.level.1":"§b1",
              "enchantment.level.2":"§b2",
              "enchantment.level.3":"§b3",
              "enchantment.level.4":"§b4",
              "enchantment.level.5":"§b5",
              "enchantment.level.6":"§b§l6",
              "enchantment.level.7":"§b§l7",
              "enchantment.level.8":"§b§l8",
              "enchantment.level.9":"§b§l9",
              "enchantment.level.10":"§b§l10",
              "enchantment.level.11":"§b§l11",
              "enchantment.level.12":"§b§l12",
              "enchantment.level.13":"§b§l13",
              "enchantment.level.14":"§b§l14",
              "enchantment.level.15":"§b§l15",
              "enchantment.level.16":"§b§l16",
              "enchantment.level.17":"§b§l17",
              "enchantment.level.18":"§b§l18",
              "enchantment.level.19":"§b§l19",
              "enchantment.level.20":"§b§l20",
              "enchantment.level.21":"§b§l21",
              "enchantment.level.22":"§b§l22",
              "enchantment.level.23":"§b§l23",
              "enchantment.level.24":"§b§l24",
              "enchantment.level.25":"§b§l25",
              "enchantment.level.26":"§b§l26",
              "enchantment.level.27":"§b§l27",
              "enchantment.level.28":"§b§l28",
              "enchantment.level.29":"§b§l29",
              "enchantment.level.30":"§b§l30",
              "enchantment.level.31":"§b§l31",
              "enchantment.level.32":"§b§l32",
              "enchantment.level.33":"§b§l33",
              "enchantment.level.34":"§b§l34",
              "enchantment.level.35":"§b§l35",
              "enchantment.level.36":"§b§l36",
              "enchantment.level.37":"§b§l37",
              "enchantment.level.38":"§b§l38",
              "enchantment.level.39":"§b§l39",
              "enchantment.level.40":"§b§l40",
              "enchantment.level.41":"§b§l41",
              "enchantment.level.42":"§b§l42",
              "enchantment.level.43":"§b§l43",
              "enchantment.level.44":"§b§l44",
              "enchantment.level.45":"§b§l45",
              "enchantment.level.46":"§b§l46",
              "enchantment.level.47":"§b§l47",
              "enchantment.level.48":"§b§l48",
              "enchantment.level.49":"§b§l49",
              "enchantment.level.50":"§b§l50",
              "enchantment.level.51":"§b§l51",
              "enchantment.level.52":"§b§l52",
              "enchantment.level.53":"§b§l53",
              "enchantment.level.54":"§b§l54",
              "enchantment.level.55":"§b§l55",
              "enchantment.level.56":"§b§l56",
              "enchantment.level.57":"§b§l57",
              "enchantment.level.58":"§b§l58",
              "enchantment.level.59":"§b§l59",
              "enchantment.level.60":"§b§l60",
              "enchantment.level.61":"§b§l61",
              "enchantment.level.62":"§b§l62",
              "enchantment.level.63":"§b§l63",
              "enchantment.level.64":"§b§l64",
              "enchantment.level.65":"§b§l65",
              "enchantment.level.66":"§b§l66",
              "enchantment.level.67":"§b§l67",
              "enchantment.level.68":"§b§l68",
              "enchantment.level.69":"§b§l69",
              "enchantment.level.70":"§b§l70",
              "enchantment.level.71":"§b§l71",
              "enchantment.level.72":"§b§l72",
              "enchantment.level.73":"§b§l73",
              "enchantment.level.74":"§b§l74",
              "enchantment.level.75":"§b§l75",
              "enchantment.level.76":"§b§l76",
              "enchantment.level.77":"§b§l77",
              "enchantment.level.78":"§b§l78",
              "enchantment.level.79":"§b§l79",
              "enchantment.level.80":"§b§l80",
              "enchantment.level.81":"§b§l81",
              "enchantment.level.82":"§b§l82",
              "enchantment.level.83":"§b§l83",
              "enchantment.level.84":"§b§l84",
              "enchantment.level.85":"§b§l85",
              "enchantment.level.86":"§b§l86",
              "enchantment.level.87":"§b§l87",
              "enchantment.level.88":"§b§l88",
              "enchantment.level.89":"§b§l89",
              "enchantment.level.90":"§b§l90",
              "enchantment.level.91":"§b§l91",
              "enchantment.level.92":"§b§l92",
              "enchantment.level.93":"§b§l93",
              "enchantment.level.94":"§b§l94",
              "enchantment.level.95":"§b§l95",
              "enchantment.level.96":"§b§l96",
              "enchantment.level.97":"§b§l97",
              "enchantment.level.98":"§b§l98",
              "enchantment.level.99":"§b§l99",
              "enchantment.level.100":"§b§l100",
              "enchantment.level.101":"§b§l101",
              "enchantment.level.102":"§b§l102",
              "enchantment.level.103":"§b§l103",
              "enchantment.level.104":"§b§l104",
              "enchantment.level.105":"§b§l105",
              "enchantment.level.106":"§b§l106",
              "enchantment.level.107":"§b§l107",
              "enchantment.level.108":"§b§l108",
              "enchantment.level.109":"§b§l109",
              "enchantment.level.110":"§b§l110",
              "enchantment.level.111":"§b§l111",
              "enchantment.level.112":"§b§l112",
              "enchantment.level.113":"§b§l113",
              "enchantment.level.114":"§b§l114",
              "enchantment.level.115":"§b§l115",
              "enchantment.level.116":"§b§l116",
              "enchantment.level.117":"§b§l117",
              "enchantment.level.118":"§b§l118",
              "enchantment.level.119":"§b§l119",
              "enchantment.level.120":"§b§l120",
              "enchantment.level.121":"§b§l121",
              "enchantment.level.122":"§b§l122",
              "enchantment.level.123":"§b§l123",
              "enchantment.level.124":"§b§l124",
              "enchantment.level.125":"§b§l125",
              "enchantment.level.126":"§b§l126",
              "enchantment.level.127":"§b§l127",
              "enchantment.level.128":"§b§l128",
              "enchantment.level.129":"§b§l129",
              "enchantment.level.130":"§b§l130",
              "enchantment.level.131":"§b§l131",
              "enchantment.level.132":"§b§l132",
              "enchantment.level.133":"§b§l133",
              "enchantment.level.134":"§b§l134",
              "enchantment.level.135":"§b§l135",
              "enchantment.level.136":"§b§l136",
              "enchantment.level.137":"§b§l137",
              "enchantment.level.138":"§b§l138",
              "enchantment.level.139":"§b§l139",
              "enchantment.level.140":"§b§l140",
              "enchantment.level.141":"§b§l141",
              "enchantment.level.142":"§b§l142",
              "enchantment.level.143":"§b§l143",
              "enchantment.level.144":"§b§l144",
              "enchantment.level.145":"§b§l145",
              "enchantment.level.146":"§b§l146",
              "enchantment.level.147":"§b§l147",
              "enchantment.level.148":"§b§l148",
              "enchantment.level.149":"§b§l149",
              "enchantment.level.150":"§b§l150",
              "enchantment.level.151":"§b§l151",
              "enchantment.level.152":"§b§l152",
              "enchantment.level.153":"§b§l153",
              "enchantment.level.154":"§b§l154",
              "enchantment.level.155":"§b§l155",
              "enchantment.level.156":"§b§l156",
              "enchantment.level.157":"§b§l157",
              "enchantment.level.158":"§b§l158",
              "enchantment.level.159":"§b§l159",
              "enchantment.level.160":"§b§l160",
              "enchantment.level.161":"§b§l161",
              "enchantment.level.162":"§b§l162",
              "enchantment.level.163":"§b§l163",
              "enchantment.level.164":"§b§l164",
              "enchantment.level.165":"§b§l165",
              "enchantment.level.166":"§b§l166",
              "enchantment.level.167":"§b§l167",
              "enchantment.level.168":"§b§l168",
              "enchantment.level.169":"§b§l169",
              "enchantment.level.170":"§b§l170",
              "enchantment.level.171":"§b§l171",
              "enchantment.level.172":"§b§l172",
              "enchantment.level.173":"§b§l173",
              "enchantment.level.174":"§b§l174",
              "enchantment.level.175":"§b§l175",
              "enchantment.level.176":"§b§l176",
              "enchantment.level.177":"§b§l177",
              "enchantment.level.178":"§b§l178",
              "enchantment.level.179":"§b§l179",
              "enchantment.level.180":"§b§l180",
              "enchantment.level.181":"§b§l181",
              "enchantment.level.182":"§b§l182",
              "enchantment.level.183":"§b§l183",
              "enchantment.level.184":"§b§l184",
              "enchantment.level.185":"§b§l185",
              "enchantment.level.186":"§b§l186",
              "enchantment.level.187":"§b§l187",
              "enchantment.level.188":"§b§l188",
              "enchantment.level.189":"§b§l189",
              "enchantment.level.190":"§b§l190",
              "enchantment.level.191":"§b§l191",
              "enchantment.level.192":"§b§l192",
              "enchantment.level.193":"§b§l193",
              "enchantment.level.194":"§b§l194",
              "enchantment.level.195":"§b§l195",
              "enchantment.level.196":"§b§l196",
              "enchantment.level.197":"§b§l197",
              "enchantment.level.198":"§b§l198",
              "enchantment.level.199":"§b§l199",
              "enchantment.level.200":"§b§l200",
              "enchantment.level.201":"§b§l201",
              "enchantment.level.202":"§b§l202",
              "enchantment.level.203":"§b§l203",
              "enchantment.level.204":"§b§l204",
              "enchantment.level.205":"§b§l205",
              "enchantment.level.206":"§b§l206",
              "enchantment.level.207":"§b§l207",
              "enchantment.level.208":"§b§l208",
              "enchantment.level.209":"§b§l209",
              "enchantment.level.210":"§b§l210",
              "enchantment.level.211":"§b§l211",
              "enchantment.level.212":"§b§l212",
              "enchantment.level.213":"§b§l213",
              "enchantment.level.214":"§b§l214",
              "enchantment.level.215":"§b§l215",
              "enchantment.level.216":"§b§l216",
              "enchantment.level.217":"§b§l217",
              "enchantment.level.218":"§b§l218",
              "enchantment.level.219":"§b§l219",
              "enchantment.level.220":"§b§l220",
              "enchantment.level.221":"§b§l221",
              "enchantment.level.222":"§b§l222",
              "enchantment.level.223":"§b§l223",
              "enchantment.level.224":"§b§l224",
              "enchantment.level.225":"§b§l225",
              "enchantment.level.226":"§b§l226",
              "enchantment.level.227":"§b§l227",
              "enchantment.level.228":"§b§l228",
              "enchantment.level.229":"§b§l229",
              "enchantment.level.230":"§b§l230",
              "enchantment.level.231":"§b§l231",
              "enchantment.level.232":"§b§l232",
              "enchantment.level.233":"§b§l233",
              "enchantment.level.234":"§b§l234",
              "enchantment.level.235":"§b§l235",
              "enchantment.level.236":"§b§l236",
              "enchantment.level.237":"§b§l237",
              "enchantment.level.238":"§b§l238",
              "enchantment.level.239":"§b§l239",
              "enchantment.level.240":"§b§l240",
              "enchantment.level.241":"§b§l241",
              "enchantment.level.242":"§b§l242",
              "enchantment.level.243":"§b§l243",
              "enchantment.level.244":"§b§l244",
              "enchantment.level.245":"§b§l245",
              "enchantment.level.246":"§b§l246",
              "enchantment.level.247":"§b§l247",
              "enchantment.level.248":"§b§l248",
              "enchantment.level.249":"§b§l249",
              "enchantment.level.250":"§b§l250",
              "enchantment.level.251":"§b§l251",
              "enchantment.level.252":"§b§l252",
              "enchantment.level.253":"§b§l253",
              "enchantment.level.254":"§b§l254",
              "enchantment.level.255":"§c§l255"
}

